Endpoint
Authentication
Requires a validAuthorization: Bearer <jwt-or-api-key> header.
Path Parameters
string
required
Unique identifier of the API key to delete.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://ariapin.example.com:8001/v1/apikeys/key_xyz \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {},
"message": ""
}
DELETE /v1/apikeys/ for the PIN API. Remove an API key permanently by its unique identifier.
curl -X DELETE https://ariapin.example.com:8001/v1/apikeys/key_xyz \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {},
"message": ""
}
DELETE /v1/apikeys/{id}
Authorization: Bearer <jwt-or-api-key> header.
curl -X DELETE https://ariapin.example.com:8001/v1/apikeys/key_xyz \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
{
"code": 0,
"data": {},
"message": ""
}
Was this page helpful?